.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h2,.header{
font: 500 42px/48px 'Alegreya Sans', sans-serif; 
color: #00539c;
margin-top:0px; 
margin-bottom:20px; 
}

h3,.SubHeader,.subheader{
  font: 500 28px/32px 'Alegreya Sans', sans-serif; 
  color: #00539c;
  margin-top:0px;
margin-bottom:15px;
}

.subheadersmall {
font: 700 22px/24px 'Alegreya Sans', sans-serif; 
  color: #00539c;
  margin-top:0px;
margin-bottom:15px;

}
    
.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding:8px 12px 8px 12px;
background:#00539c;
color:#fff;
text-decoration:none;
font-weight:bold;
}

/* Main Styles */
td, body, p, li{
  font: 400 16px/22px 'Alegreya Sans', sans-serif; 
  color:#00263e;
}


/* Links */
a{
  color:#00539c; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#002b45; text-decoration: none; font-weight:700;
}

.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px;
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}